XIN NGHi PHEP - Khao sat #6680
Xin nghi phép
19/04/2024 07:45 - Nguyén Quyét Tién

Status: béng

Priority: Cao

Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

19/04/2024

100%
0.00 hour
0.00 hour

Description
Nay e xin phép nghi 6m - 19/04/2024

History

#1 - 19/04/2024 13:52 - Vi HoOi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 22/07/2024 13:44 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

20/04/2025

1/1
